diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wimax/model/cid-factory.h ns-3.44/src/wimax/model/cid-factory.h
--- ns-3.43/src/wimax/model/cid-factory.h	2024-10-09 16:41:10.144657000 -0700
+++ ns-3.44/src/wimax/model/cid-factory.h	2025-03-09 16:55:49.815372700 -0700
@@ -19,7 +19,7 @@
 {
 
 /**
- * \ingroup wimax
+ * @ingroup wimax
  * This class is used exclusively by the BS to allocate CIDs to new connections.
  * This class uses the definitions from Table 345 in ieee-802.16-2004 to
  * allocate cids in different integer ranges according to their type.
@@ -39,55 +39,55 @@
      */
     CidFactory();
     /**
-     * \brief This function returns the next basic CID.
-     * \returns the next basic CID.
+     * @brief This function returns the next basic CID.
+     * @returns the next basic CID.
      */
     Cid AllocateBasic();
     /**
-     * \brief This function returns the next primary basic CID.
-     * \returns the next primary CID.
+     * @brief This function returns the next primary basic CID.
+     * @returns the next primary CID.
      */
     Cid AllocatePrimary();
     /**
-     * \brief This function returns the next Transport (or Secondary) CID.
-     * \returns the next Transport (or Secondary) CID.
+     * @brief This function returns the next Transport (or Secondary) CID.
+     * @returns the next Transport (or Secondary) CID.
      */
     Cid AllocateTransportOrSecondary();
     /**
-     * \brief This function returns the next Multicast CID.
-     * \returns the next Multicast CID.
+     * @brief This function returns the next Multicast CID.
+     * @returns the next Multicast CID.
      */
     Cid AllocateMulticast();
     /**
-     * \brief This function returns the next CID for the specified type.
-     * \param type CID type
-     * \returns the next CID.
+     * @brief This function returns the next CID for the specified type.
+     * @param type CID type
+     * @returns the next CID.
      */
     Cid Allocate(Cid::Type type);
 
     /**
-     * \brief This function determines if the CID is a transport.
-     * \param cid CID type
-     * \returns true if the CID is a transport.
+     * @brief This function determines if the CID is a transport.
+     * @param cid CID type
+     * @returns true if the CID is a transport.
      */
     bool IsTransport(Cid cid) const;
     /**
-     * \brief This function determines if the CID is primary.
-     * \param cid CID type
-     * \returns true if the CID is primary.
+     * @brief This function determines if the CID is primary.
+     * @param cid CID type
+     * @returns true if the CID is primary.
      */
     bool IsPrimary(Cid cid) const;
     /**
-     * \brief This function determines if the CID is basic.
-     * \param cid CID type
-     * \returns true if the CID is basic.
+     * @brief This function determines if the CID is basic.
+     * @param cid CID type
+     * @returns true if the CID is basic.
      */
     bool IsBasic(Cid cid) const;
 
     /**
      * Notify the factory that the connection associated to this
      * cid has been killed and that this cid can be reused.
-     * \param cid CID type
+     * @param cid CID type
      */
     void FreeCid(Cid cid);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wimax/model/cid.h ns-3.44/src/wimax/model/cid.h
--- ns-3.43/src/wimax/model/cid.h	2024-10-09 16:41:10.144657000 -0700
+++ ns-3.44/src/wimax/model/cid.h	2025-03-09 16:55:49.815372700 -0700
@@ -18,9 +18,9 @@
 {
 
 /**
- * \ingroup wimax
- * \class Cid
- * \brief Cid class
+ * @ingroup wimax
+ * @class Cid
+ * @brief Cid class
  */
 class Cid
 {
@@ -42,40 +42,40 @@
     /**
      * Constructor
      *
-     * \param cid
+     * @param cid
      */
     Cid(uint16_t cid);
     ~Cid();
     /**
-     * \return the identifier of the cid
+     * @return the identifier of the cid
      */
     uint16_t GetIdentifier() const;
     /**
-     * \return true if the cid is a multicast cid, false otherwise
+     * @return true if the cid is a multicast cid, false otherwise
      */
     bool IsMulticast() const;
     /**
-     * \return true if the cid is a broadcast cid, false otherwise
+     * @return true if the cid is a broadcast cid, false otherwise
      */
     bool IsBroadcast() const;
     /**
-     * \return true if the cid is a padding cid, false otherwise
+     * @return true if the cid is a padding cid, false otherwise
      */
     bool IsPadding() const;
     /**
-     * \return true if the cid is an initial ranging cid, false otherwise
+     * @return true if the cid is an initial ranging cid, false otherwise
      */
     bool IsInitialRanging() const;
     /**
-     * \return the broadcast cid
+     * @return the broadcast cid
      */
     static Cid Broadcast();
     /**
-     * \return the padding cid
+     * @return the padding cid
      */
     static Cid Padding();
     /**
-     * \return the initial ranging cid
+     * @return the initial ranging cid
      */
     static Cid InitialRanging();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wimax/model/connection-manager.h ns-3.44/src/wimax/model/connection-manager.h
--- ns-3.43/src/wimax/model/connection-manager.h	2024-10-09 16:41:10.144657000 -0700
+++ ns-3.44/src/wimax/model/connection-manager.h	2025-03-09 16:55:49.815372700 -0700
@@ -28,7 +28,7 @@
 class SubscriberStationNetDevice;
 
 /**
- * \ingroup wimax
+ * @ingroup wimax
  * The same connection manager class serves both for BS and SS though some functions are exclusive
  * to only one of them.
  */
@@ -37,8 +37,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     ConnectionManager();
@@ -46,46 +46,46 @@
     void DoDispose() override;
     /**
      * Set CID factory
-     * \param cidFactory the CID factory
+     * @param cidFactory the CID factory
      */
     void SetCidFactory(CidFactory* cidFactory);
     /**
-     * \brief allocates the management connection for an ss record. This method is only used by BS
-     * \param ssRecord the ss record to which the management connection will be allocated
-     * \param rngrsp the ranging response message
+     * @brief allocates the management connection for an ss record. This method is only used by BS
+     * @param ssRecord the ss record to which the management connection will be allocated
+     * @param rngrsp the ranging response message
      */
     void AllocateManagementConnections(SSRecord* ssRecord, RngRsp* rngrsp);
     /**
-     * \brief create a connection of type type
-     * \param type type of the connection to create
-     * \return a smart pointer to the created WimaxConnection
+     * @brief create a connection of type type
+     * @param type type of the connection to create
+     * @return a smart pointer to the created WimaxConnection
      */
     Ptr<WimaxConnection> CreateConnection(Cid::Type type);
     /**
-     * \brief add a connection to the list of managed connections
-     * \param connection the connection to add
-     * \param type the type of connection to add
+     * @brief add a connection to the list of managed connections
+     * @param connection the connection to add
+     * @param type the type of connection to add
      */
     void AddConnection(Ptr<WimaxConnection> connection, Cid::Type type);
     /**
-     * \param cid the connection identifier
-     * \return the connection corresponding to cid
+     * @param cid the connection identifier
+     * @return the connection corresponding to cid
      */
     Ptr<WimaxConnection> GetConnection(Cid cid);
     /**
-     * \param type the type of connection to add
-     * \return a vector of all connections matching the input type
+     * @param type the type of connection to add
+     * @return a vector of all connections matching the input type
      */
     std::vector<Ptr<WimaxConnection>> GetConnections(Cid::Type type) const;
     /**
-     * \brief get number of packets
-     * \param type the type of connection to add
-     * \param schedulingType the scheduling type
-     * \returns number of packets
+     * @brief get number of packets
+     * @param type the type of connection to add
+     * @param schedulingType the scheduling type
+     * @returns number of packets
      */
     uint32_t GetNPackets(Cid::Type type, ServiceFlow::SchedulingType schedulingType) const;
     /**
-     * \return true if one of the managed connection has at least one packet to send, false
+     * @return true if one of the managed connection has at least one packet to send, false
      * otherwise
      */
     bool HasPackets() const;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wimax/model/crc8.h ns-3.44/src/wimax/model/crc8.h
--- ns-3.43/src/wimax/model/crc8.h	2024-10-09 16:41:10.144657000 -0700
+++ ns-3.44/src/wimax/model/crc8.h	2025-03-09 16:55:49.815372700 -0700
@@ -14,9 +14,9 @@
 {
 
 /**
- * \param data buffer to calculate the checksum for
- * \param length the length of the buffer (bytes)
- * \returns the computed crc.
+ * @param data buffer to calculate the checksum for
+ * @param length the length of the buffer (bytes)
+ * @returns the computed crc.
  *
  */
 uint8_t CRC8Calculate(const uint8_t* data, int length);
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wimax/model/cs-parameters.h ns-3.44/src/wimax/model/cs-parameters.h
--- ns-3.43/src/wimax/model/cs-parameters.h	2024-10-09 16:41:10.144657000 -0700
+++ ns-3.44/src/wimax/model/cs-parameters.h	2025-03-09 16:55:49.815372700 -0700
@@ -18,8 +18,8 @@
 {
 
 /**
- * \ingroup wimax
- * \brief CsParameters class
+ * @ingroup wimax
+ * @brief CsParameters class
  */
 class CsParameters
 {
@@ -35,38 +35,38 @@
     CsParameters();
     ~CsParameters();
     /**
-     * \brief creates a convergence sub-layer parameters from a tlv
-     * \param tlv the TLV
+     * @brief creates a convergence sub-layer parameters from a tlv
+     * @param tlv the TLV
      */
     CsParameters(Tlv tlv);
     /**
-     * \brief creates a convergence sub-layer parameters from an ipcs classifier record
-     * \param classifierDscAction the DCS action type
-     * \param classifier the IPCS classifier record
+     * @brief creates a convergence sub-layer parameters from an ipcs classifier record
+     * @param classifierDscAction the DCS action type
+     * @param classifier the IPCS classifier record
      */
     CsParameters(Action classifierDscAction, IpcsClassifierRecord classifier);
     /**
-     * \brief sets the dynamic service classifier action to ADD, Change or delete. Only ADD is
+     * @brief sets the dynamic service classifier action to ADD, Change or delete. Only ADD is
      * supported
-     * \param action the action enumeration
+     * @param action the action enumeration
      */
     void SetClassifierDscAction(Action action);
     /**
-     * \brief sets the packet classifier rules
-     * \param packetClassifierRule the IPCS classifier record
+     * @brief sets the packet classifier rules
+     * @param packetClassifierRule the IPCS classifier record
      */
     void SetPacketClassifierRule(IpcsClassifierRecord packetClassifierRule);
     /**
-     * \return the  dynamic service classifier action
+     * @return the  dynamic service classifier action
      */
     Action GetClassifierDscAction() const;
     /**
-     * \return the  the packet classifier rules
+     * @return the  the packet classifier rules
      */
     IpcsClassifierRecord GetPacketClassifierRule() const;
     /**
-     * \brief creates a tlv from the classifier record
-     * \return the created tlv
+     * @brief creates a tlv from the classifier record
+     * @return the created tlv
      */
     Tlv ToTlv() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wimax/model/default-traces.h ns-3.44/src/wimax/model/default-traces.h
--- ns-3.43/src/wimax/model/default-traces.h	2024-10-09 16:41:10.144657000 -0700
+++ ns-3.44/src/wimax/model/default-traces.h	2025-03-09 16:55:49.815372700 -0700
@@ -14,7 +14,7 @@
 {
 
 /**
- * \brief These represent default traces, providing a number of
+ * @brief These represent default traces, providing a number of
  * parameters for each SNR value.
  *
  * The parameters provided are (in order):
@@ -60,8 +60,8 @@
  * simple IT++ program simulating the theoretical model of a AWGN channel given
  * BER=3/2*erfc(sqrt(k*0.1*(Eb_N0_dB)));
  *
- * \relates ns3::SNRToBlockErrorRateManager
- * \hideinitializer
+ * @relates ns3::SNRToBlockErrorRateManager
+ * @hideinitializer
  * @{
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wimax/model/dl-mac-messages.h ns-3.44/src/wimax/model/dl-mac-messages.h
--- ns-3.43/src/wimax/model/dl-mac-messages.h	2024-10-09 16:41:10.144657000 -0700
+++ ns-3.44/src/wimax/model/dl-mac-messages.h	2025-03-09 16:55:49.815372700 -0700
@@ -20,7 +20,7 @@
 {
 
 /**
- * \ingroup wimax
+ * @ingroup wimax
  * This class implements the DCD channel encodings as described by "IEEE Standard for
  * Local and metropolitan area networks Part 16: Air Interface for Fixed Broadband Wireless Access
  * Systems" 11.4.1 DCD channel encodings, page 659
@@ -33,66 +33,66 @@
 
     /**
      * Set BS EIRP field
-     * \param bs_eirp the BS EIRP
+     * @param bs_eirp the BS EIRP
      */
     void SetBsEirp(uint16_t bs_eirp);
     /**
      * Set EIRX IR MAX field
-     * \param rss_ir_max the EIRRX IR MAX
+     * @param rss_ir_max the EIRRX IR MAX
      */
     void SetEirxPIrMax(uint16_t rss_ir_max);
     /**
      * Set frequency field
-     * \param frequency the frequency
+     * @param frequency the frequency
      */
     void SetFrequency(uint32_t frequency);
 
     /**
      * Get BS EIRP field
-     * \returns the BS EIRP
+     * @returns the BS EIRP
      */
     uint16_t GetBsEirp() const;
     /**
      * Get EIRX IR MAX field
-     * \returns the EIRX IR MAX
+     * @returns the EIRX IR MAX
      */
     uint16_t GetEirxPIrMax() const;
     /**
      * Get frequency function
-     * \returns the frequency
+     * @returns the frequency
      */
     uint32_t GetFrequency() const;
 
     /**
      * Get size field
-     * \returns the size
+     * @returns the size
      */
     uint16_t GetSize() const;
 
     /**
      * Write item
-     * \param start the iterator
-     * \returns the updated iterator
+     * @param start the iterator
+     * @returns the updated iterator
      */
     Buffer::Iterator Write(Buffer::Iterator start) const;
     /**
      * Read item
-     * \param start the iterator
-     * \returns the updated iterator
+     * @param start the iterator
+     * @returns the updated iterator
      */
     Buffer::Iterator Read(Buffer::Iterator start);
 
   private:
     /**
      * Write item
-     * \param start iterator
-     * \returns the updated iterator
+     * @param start iterator
+     * @returns the updated iterator
      */
     virtual Buffer::Iterator DoWrite(Buffer::Iterator start) const = 0;
     /**
      * Read item
-     * \param start the iterator
-     * \returns the updated iterator
+     * @param start the iterator
+     * @returns the updated iterator
      */
     virtual Buffer::Iterator DoRead(Buffer::Iterator start) = 0;
 
@@ -130,85 +130,85 @@
 
     /**
      * Set channel number field
-     * \param channelNr the channel number
+     * @param channelNr the channel number
      */
     void SetChannelNr(uint8_t channelNr);
     /**
      * Set TTG field
-     * \param ttg the TTG
+     * @param ttg the TTG
      */
     void SetTtg(uint8_t ttg);
     /**
      * Set RTG field
-     * \param rtg the RTG
+     * @param rtg the RTG
      */
     void SetRtg(uint8_t rtg);
 
     /**
      * Set base station ID field
-     * \param baseStationId the base station ID
+     * @param baseStationId the base station ID
      */
     void SetBaseStationId(Mac48Address baseStationId);
     /**
      * Set frame duration code field
-     * \param frameDurationCode the frame duration code
+     * @param frameDurationCode the frame duration code
      */
     void SetFrameDurationCode(uint8_t frameDurationCode);
     /**
      * Set frame number field
-     * \param frameNumber the frame number
+     * @param frameNumber the frame number
      */
     void SetFrameNumber(uint32_t frameNumber);
 
     /**
      * Get channel number field
-     * \returns the channel number
+     * @returns the channel number
      */
     uint8_t GetChannelNr() const;
     /**
      * Get TTG field
-     * \returns the TTG
+     * @returns the TTG
      */
     uint8_t GetTtg() const;
     /**
      * Get RTG field
-     * \returns the RTG
+     * @returns the RTG
      */
     uint8_t GetRtg() const;
 
     /**
      * Get base station ID field
-     * \returns the base station MAC address
+     * @returns the base station MAC address
      */
     Mac48Address GetBaseStationId() const;
     /**
      * Get frame duration code field
-     * \returns the frame duration code
+     * @returns the frame duration code
      */
     uint8_t GetFrameDurationCode() const;
     /**
      * Get frame number field
-     * \returns the frame number
+     * @returns the frame number
      */
     uint32_t GetFrameNumber() const;
 
     /**
      * Get size field
-     * \returns the size
+     * @returns the size
      */
     uint16_t GetSize() const;
 
   private:
     /**
      * Write item
-     * \param start the iterator
-     * \returns the updated iterator
+     * @param start the iterator
+     * @returns the updated iterator
      */
     Buffer::Iterator DoWrite(Buffer::Iterator start) const override;
     /**
      * Read item
-     * \param start the iterator
-     * \returns the updated iterator
+     * @param start the iterator
+     * @returns the updated iterator
      */
     Buffer::Iterator DoRead(Buffer::Iterator start) override;
 
@@ -271,52 +271,52 @@
 
     /**
      * Set type field
-     * \param type the type to set
+     * @param type the type to set
      */
     void SetType(uint8_t type);
     /**
      * Set length field
-     * \param length the length to set
+     * @param length the length to set
      */
     void SetLength(uint8_t length);
     /**
      * Set DIUC field
-     * \param diuc the DIUC
+     * @param diuc the DIUC
      */
     void SetDiuc(uint8_t diuc);
 
     /**
      * Set FEC code type
-     * \param fecCodeType the FEC code type
+     * @param fecCodeType the FEC code type
      */
     void SetFecCodeType(uint8_t fecCodeType);
 
     /**
      * Get type function
-     * \returns the type
+     * @returns the type
      */
     uint8_t GetType() const;
-    /** \returns the length field */
+    /** @returns the length field */
     uint8_t GetLength() const;
-    /** \returns the DIUC field */
+    /** @returns the DIUC field */
     uint8_t GetDiuc() const;
 
-    /** \returns the FEC code type */
+    /** @returns the FEC code type */
     uint8_t GetFecCodeType() const;
 
-    /** \returns the size */
+    /** @returns the size */
     uint16_t GetSize() const;
 
     /**
      * Write item
-     * \param start the starting item iterator
-     * \returns the iterator
+     * @param start the starting item iterator
+     * @returns the iterator
      */
     Buffer::Iterator Write(Buffer::Iterator start) const;
     /**
      * Read item
-     * \param start the starting item iterator
-     * \returns the iterator
+     * @param start the starting item iterator
+     * @returns the iterator
      */
     Buffer::Iterator Read(Buffer::Iterator start);
 
@@ -359,54 +359,54 @@
 
     /**
      * Set configuration change count field
-     * \param configurationChangeCount the configuration change count
+     * @param configurationChangeCount the configuration change count
      */
     void SetConfigurationChangeCount(uint8_t configurationChangeCount);
     /**
      * Set channel encodings field
-     * \param channelEncodings the channel encodings
+     * @param channelEncodings the channel encodings
      */
     void SetChannelEncodings(OfdmDcdChannelEncodings channelEncodings);
     /**
      * Add DL burst profile field
-     * \param dlBurstProfile the DL burst profile
+     * @param dlBurstProfile the DL burst profile
      */
     void AddDlBurstProfile(OfdmDlBurstProfile dlBurstProfile);
     /**
      * Set number DL burst profile field
-     * \param nrDlBurstProfiles the number of DL burst profiles
+     * @param nrDlBurstProfiles the number of DL burst profiles
      */
     void SetNrDlBurstProfiles(uint8_t nrDlBurstProfiles);
 
     /**
      * Get configuration change count field
-     * \returns the configuration change count
+     * @returns the configuration change count
      */
     uint8_t GetConfigurationChangeCount() const;
     /**
      * Get channel encodings field
-     * \returns the channel encodings
+     * @returns the channel encodings
      */
     OfdmDcdChannelEncodings GetChannelEncodings() const;
     /**
      * Get DL burst profile field
-     * \returns the DL burst profiles
+     * @returns the DL burst profiles
      */
     std::vector<OfdmDlBurstProfile> GetDlBurstProfiles() const;
     /**
      * Get number DL burst profiles field
-     * \returns the number of DL burst profiles
+     * @returns the number of DL burst profiles
      */
     uint8_t GetNrDlBurstProfiles() const;
 
     /**
      * Get name field
-     * \returns the name string
+     * @returns the name string
      */
     std::string GetName() const;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
@@ -453,62 +453,62 @@
 
     /**
      * Set CID function
-     * \param cid the CID
+     * @param cid the CID
      */
     void SetCid(Cid cid);
     /**
      * Set DIUC field
-     * \param diuc the DIUC
+     * @param diuc the DIUC
      */
     void SetDiuc(uint8_t diuc);
     /**
      * Set preamble present field
-     * \param preamblePresent the preamble present
+     * @param preamblePresent the preamble present
      */
     void SetPreamblePresent(uint8_t preamblePresent);
     /**
      * Set start time field
-     * \param startTime the start time value
+     * @param startTime the start time value
      */
     void SetStartTime(uint16_t startTime);
 
     /**
      * Set CID field
-     * \returns the CID
+     * @returns the CID
      */
     Cid GetCid() const;
     /**
      * Get DIUC field
-     * \returns the DIUC
+     * @returns the DIUC
      */
     uint8_t GetDiuc() const;
     /**
      * Get preamble present field
-     * \returns the preamble present indicator
+     * @returns the preamble present indicator
      */
     uint8_t GetPreamblePresent() const;
     /**
      * Get start time field
-     * \returns the start time
+     * @returns the start time
      */
     uint16_t GetStartTime() const;
 
     /**
      * Get size
-     * \returns the size
+     * @returns the size
      */
     uint16_t GetSize() const;
 
     /**
      * Write item
-     * \param start the iterator
-     * \returns the updated iterator
+     * @param start the iterator
+     * @returns the updated iterator
      */
     Buffer::Iterator Write(Buffer::Iterator start) const;
     /**
      * Read item
-     * \param start the iterator
-     * \returns the updated iterator
+     * @param start the iterator
+     * @returns the updated iterator
      */
     Buffer::Iterator Read(Buffer::Iterator start);
 
@@ -550,44 +550,44 @@
 
     /**
      * Set DCD count field
-     * \param dcdCount the DCD count
+     * @param dcdCount the DCD count
      */
     void SetDcdCount(uint8_t dcdCount);
     /**
      * Set base station ID field
-     * \param baseStationID the base station ID
+     * @param baseStationID the base station ID
      */
     void SetBaseStationId(Mac48Address baseStationID);
     /**
      * Add DL Map element field
-     * \param dlMapElement the DL map element
+     * @param dlMapElement the DL map element
      */
     void AddDlMapElement(OfdmDlMapIe dlMapElement);
 
     /**
      * Get DCD count field
-     * \returns the DCD count
+     * @returns the DCD count
      */
     uint8_t GetDcdCount() const;
     /**
      * Get base station ID field
-     * \returns the MAC address
+     * @returns the MAC address
      */
     Mac48Address GetBaseStationId() const;
     /**
      * Get DL Map elements field
-     * \returns the DL map elements
+     * @returns the DL map elements
      */
     std::list<OfdmDlMapIe> GetDlMapElements() const;
 
     /**
      * Get name field
-     * \returns the name string
+     * @returns the name string
      */
     std::string GetName() const;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wimax/model/ipcs-classifier.h ns-3.44/src/wimax/model/ipcs-classifier.h
--- ns-3.43/src/wimax/model/ipcs-classifier.h	2024-10-09 16:41:10.144657000 -0700
+++ ns-3.44/src/wimax/model/ipcs-classifier.h	2025-03-09 16:55:49.815372700 -0700
@@ -23,7 +23,7 @@
 class SsServiceFlowManager;
 
 /**
- * \ingroup wimax
+ * @ingroup wimax
  *
  * IPCS classifier
  */
@@ -31,18 +31,18 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     IpcsClassifier();
     ~IpcsClassifier() override;
     /**
-     * \brief classify a packet in a service flow
-     * \param packet the packet to classify
-     * \param sfm the service flow manager to be used to classify packets
-     * \param dir The direction on which the packet should be sent (UP or DOWN)
-     * \return The service flow that should be used to send this packet
+     * @brief classify a packet in a service flow
+     * @param packet the packet to classify
+     * @param sfm the service flow manager to be used to classify packets
+     * @param dir The direction on which the packet should be sent (UP or DOWN)
+     * @return The service flow that should be used to send this packet
      */
     ServiceFlow* Classify(Ptr<const Packet> packet,
                           Ptr<ServiceFlowManager> sfm,
